@charset "utf-8";
@font-face {
  font-display: swap; 
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v31-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-condensed-v31-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v31-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-condensed-v31-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-condensed-v31-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-condensed-v31-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v31-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-condensed-v31-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v31-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-condensed-v31-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-condensed-v31-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-condensed-v31-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1.25em/1.3 'Roboto Condensed', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 850px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff url('../images/bg.jpg') no-repeat top center;
    overflow: hidden;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 1.25rem;
    font-size: 1.9em;
    line-height: 1.1em;
}
h1 span {
    font-size: 0.5em;
    position: relative;
    bottom: 0.25rem;
    display: inline-block;
}
h1 :is(span, small) {
    font-weight: 400;
}
h1 small {
    font-size: 1.45rem;
    line-height: 1.3;
    display: block;
    margin-top: 0.25rem;
}
h2 {
    font-size: 1.125em;
    line-height: 1.3;
    margin-bottom: 0.5rem;
}
h1, h2, .qr p {
    color: #0070B9;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
    font-size: 0.92em;
    line-height: 1.3;
}
li {
    padding-left: 2rem;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -1.25rem;
}
header {
    padding: 0.8125rem 1rem 0;
    display: flex;
    justify-content: flex-end;
}
.qr {
    position: absolute;
    top: 315px;
    left: 20px;
    display: flex;
    align-items: flex-start;
    background: url('../images/arrow.png') no-repeat top 55px right 38px;
}
.qr p {
    padding: 0.625rem 0 0 0.625rem;
    font-size: 0.875em;
    line-height: 1.3;
}
article {
    padding: 3rem 1.25rem 1rem;
}
.flex {
    display: flex;
    justify-content: space-between;
}
.flex div {
    width: 49.5%;
}
.upper {
    text-transform: uppercase;
}
.pos {
    margin: 0 0 1.5rem 358px;
}
.pos .upper {
    font-size: 1.17em;
    line-height: 1.3;
}
footer p {
    padding: 0.75rem 1.5rem 0.625rem 0.5rem;
    background-color: #0070B9;
    color: #fff;
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 1.04em;
    line-height: 1.25;
}
footer p a {
    font-size: 1.45em;
    line-height: 1.3;
    display: inline-block;
}
.hide_d {
    display: none;
}
@media only screen and (max-width: 849px) {
    body {
        font-size: 1.125em;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #fff;
    }
    p a {
        display: inline-block;
    }
    .hide_m {
        display: none;
    }
    .hide_d {
        display: block;
    }
    header {
        padding: 0;
        flex-direction: column;
        align-items: center;
        gap: 1rem;
    }
    .qr {
        position: static;
    }
    article {
        padding-top: 1rem;
    }
    .pos {
        margin-left: 0;
    }
}
@media only screen and (max-width: 780px) {
    .flex {
        display: block;
    }
    .flex div {
        width: auto;
    }
    footer p {
        text-align: center;
        padding: 0.5rem 1rem;
        position: static;
    }
}
@media only screen and (max-width: 480px) {
    body {
        font-size: 1em;
    }
    article {
        padding: 1rem;
    }
    li {
        padding-left: 1.25rem;
    }
    h1 {
        font-size: 1.75em;
    }
    h1 small {
        font-size: 1.25rem;
    }
}